lua-yajl 1.3-1

Integrate the yajl JSON library with Lua.

Version 1.3-1 of lua-yajl was uploaded 4 years ago. For lua >= 5.1

Available Downloads